{
  "ts-node": {
    "moduleTypes": {
      "jest.config.ts": "cjs"
    }
  },
  "compilerOptions": {
    "allowJs": true,
    "baseUrl": ".",
    "esModuleInterop": true,
    "forceConsistentCasingInFileNames": true,
    "isolatedModules": true,
    "jsx": "preserve",
    "lib": ["dom", "dom.iterable", "esnext"],
    "moduleResolution": "node",
    "noEmit": true,
    "paths": {
      "@css/*": ["css/*"],
      "@components/*": ["components/*"],
      "@typechain/*": ["typechain/*"],
      "@data/*": ["data/*"]
    },
    "resolveJsonModule": true,
    "skipLibCheck": true,
    "strict": false,
    "target": "es5",
    "module": "esnext",
    "incremental": true
  },
  "exclude": ["node_modules", "lib"],
  "files": ["./hardhat.config.ts"],
  "include": ["next-env.d.ts", "**/*.ts", "**/*.tsx"]
}
